        <!-- page content -->
        <div class="right_col" role="main">
          <div class="">
            <div class="page-title">
                <div class="title_left">
                </div>
            </div>
            <div class="clearfix"></div>

            <div class="row">
              <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                  <div class="x_title">
                    <h2>Student Provisional Information</h2>
                    <ul class="nav navbar-right panel_toolbox">
                      <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a></li>
                    </ul>
                    <div class="clearfix"></div>
                  </div>
                  <div class="x_content">

                    <form class="form-horizontal form-label-left" action="<?php echo $base_url;?>certificate/update_pro_info" method="post">

                      
                      
                    

                     


                      <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="name">Student <span class="required">*</span>
                        
                        <?php      $query=$query=$this->db->query("select * from student where id = $pro_info->std_id ");
             $student = $query->row();	 ?>
                        </label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                          <input type="text"   value="<?php echo $student->student_name?>" class="form-control" readonly  >
                          <input type="hidden" name="std_id" id="std_id" value="<?php echo $pro_info->std_id?>" class="form-control" readonly  >
                          <input type="hidden" name="id" id="id" value="<?php echo $pro_info->id?>" class="form-control" readonly  >
                           <input type="hidden" name="branch" id="id" value="<?php echo $pro_info->branch ?>" class="form-control" readonly  >
                        </div>
                      </div>

                        <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="name">Examination<span class="required">*</span>
                        </label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                          <select id="examination" name="examination" class="form-control">
                            <option value="Annual">Annual</option>
                            <option value="Supplementary">Supplementary</option>
                            <option value="Compart">Compart</option>
                          </select>
                        </div>
                      </div>
                      

                      <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="name">Seat # <span class="required">*</span>
                        </label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                          <input type="text" name="seat_no" value="<?php echo $pro_info->seat_no  ?>" id="seat" class="form-control">
                        </div>
                      </div>

                      <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="name">Grade <span class="required">*</span>
                        </label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                          <input type="text"  onkeypress="return ((event.charCode > 64 && event.charCode < 91) || (event.charCode > 96 && event.charCode < 123) || event.charCode == 43 || event.charCode == 45 || event.charCode == 8 || event.charCode == 32 );" value="<?php echo $pro_info->grade   ?>" name="grade" id="grade" class="form-control">
                        </div>
                      </div>


                      <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="marks">Marks <span class="required"></span>
                        </label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                          <input type="number"value="<?php echo $pro_info->marks    ?>" name="marks" id="marks" class="form-control " onkeypress="return isNumberKey(event)"/>

                        </div>
                      </div>
                      


                      <div class="ln_solid"></div>
                      <div class="form-group">
                        <div class="col-md-6 col-md-offset-3">
                          <button id="send" type="submit" class="btn btn-success pull-right">Submit</button>
                        </div>
                      </div>
                    </form>
                  </div>
                </div>
              </div>
            </div>

          </div>
        </div>
        <!-- /page content -->

        <!-- footer content -->
        <footer>
          <div class="pull-right">
            Prudmac
          </div>
          <div class="clearfix"></div>
        </footer>
        <!-- /footer content -->
      </div>
    </div>

    <!-- jQuery -->
    <script src="<?php echo base_url(); ?>assets/vendors/jquery/dist/jquery.min.js"></script>
    <!-- Custom JS -->
    <script src="<?php echo base_url(); ?>assets/js/main.js"></script>
    <!-- Bootstrap -->
    <script src="<?php echo base_url(); ?>assets/vendors/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- FastClick -->
    <script src="<?php echo base_url(); ?>assets/vendors/fastclick/lib/fastclick.js"></script>
    <!-- NProgress -->
    <script src="<?php echo base_url(); ?>assets/vendors/nprogress/nprogress.js"></script>
    <!-- Chart.js -->
    <script src="<?php echo base_url(); ?>assets/vendors/Chart.js/dist/Chart.min.js"></script>
    <!-- gauge.js -->
    <script src="<?php echo base_url(); ?>assets/vendors/gauge.js/dist/gauge.min.js"></script>
    <!-- bootstrap-progressbar -->
    <script src="<?php echo base_url(); ?>assets/vendors/bootstrap-progressbar/bootstrap-progressbar.min.js"></script>
    <!-- iCheck -->
    <script src="<?php echo base_url(); ?>assets/vendors/iCheck/icheck.min.js"></script>
    <!-- Skycons -->
    <script src="<?php echo base_url(); ?>assets/vendors/skycons/skycons.js"></script>
    <!-- Flot -->
    <script src="<?php echo base_url(); ?>assets/vendors/Flot/jquery.flot.js"></script>
    <script src="<?php echo base_url(); ?>assets/vendors/Flot/jquery.flot.pie.js"></script>
    <script src="<?php echo base_url(); ?>assets/vendors/Flot/jquery.flot.time.js"></script>
    <script src="<?php echo base_url(); ?>assets/vendors/Flot/jquery.flot.stack.js"></script>
    <script src="<?php echo base_url(); ?>assets/vendors/Flot/jquery.flot.resize.js"></script>
    <!-- Flot plugins -->
    <script src="<?php echo base_url(); ?>assets/js/flot/jquery.flot.orderBars.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/flot/date.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/flot/jquery.flot.spline.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/flot/curvedLines.js"></script>
    <!-- jVectorMap -->
    <script src="<?php echo base_url(); ?>assets/js/maps/jquery-jvectormap-2.0.3.min.js"></script>
    <!-- bootstrap-daterangepicker -->
    <script src="<?php echo base_url(); ?>assets/js/moment/moment.min.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/datepicker/daterangepicker.js"></script>

    <!-- Custom Theme Scripts -->
    <script src="<?php echo base_url(); ?>assets/build/js/custom.min.js"></script>
    <script>
        $(document).ready(function(){
            $(document).on("change","#branch",function(){
                var value = $(this).val();
                $.get("<?php echo base_url(); ?>load/classs/role/"+value,{},function(d){
                    var pre = '<option value="">Select Class</opiton>';
                    $("#class").html(pre+d);
                });
            });
            
        });
    </script>

    <script>
        $(document).ready(function(){
            $(document).on("change","#class",function(){
                var value = $(this).val();
                $.get("<?php echo base_url(); ?>load/section/role/"+value,{},function(d){
                    var pre = '<option value="">Select Section</opiton>';
                    $("#section").html(pre+d);
                });
            });
            
        });
    </script>

    <script>
        $(document).ready(function(){
            $(document).on("change","#section",function(){
                var se= $(this).val();
                var cl=$('#class').val();
                $.get("<?php echo base_url(); ?>load/student/"+cl+"/"+se,{},function(d){
                    var pre = '<option value="">Select Student</opiton>';
                    $("#student").html(pre+d);
                });
            });
            
        });
    </script>
<script>
function isNumberKey(evt){
    var charCode = (evt.which) ? evt.which : event.keyCode
    if (charCode > 31 && (charCode < 48 || charCode > 57))
        return false;
    return true;
}
</script>
 <script>
       $(document).on("change","#exam",function(){
            if($(this).val() == '')
            $('#send').prop('disabled', true);
            else
            {
                var exam = $(this).val();
                var classs = $("#class").val();
                var section = $("#section").val();
                var student = $("#student").val();
                var marks = $("#marks").val();
                var seat = $("#seat").val();
                var grade = $("#grade").val();
                if(classs != '' && section != '' && student != '' && exam != '' && seat != '' && grade != '' && marks != '' ) {
               $('#send').prop('disabled', false);
                    }   
            }
        });
        $("#seat").keyup(function(){
            if($(this).val() == '')
            $('#send').prop('disabled', true);
            else
            {
                var seat = $(this).val();
                var classs = $("#class").val();
                var section = $("#section").val();
                var student = $("#student").val();
                var exam = $("#exam").val();
                var marks = $("#marks").val();
                var grade = $("#grade").val();
                if(classs != '' && section != '' && student != '' && exam != '' && seat != '' && grade != '' && marks != '' ) {
               $('#send').prop('disabled', false);
                    }   
            }
        });
        $("#grade").keyup(function(){
            if($(this).val() == '')
            $('#send').prop('disabled', true);
            else
            {
                var grade = $('this').val();
                var classs = $("#class").val();
                var section = $("#section").val();
                var student = $("#student").val();
                var exam = $("#exam").val();
                var seat = $("#seat").val();
                var marks = $("#marks").val();
                if(classs != '' && section != '' && student != '' && exam != '' && seat != '' && grade != '' && marks != '' ) {
               $('#send').prop('disabled', false);
                    }   
            }
        });
        $("#marks").keyup(function(){
            if($(this).val() == '')
            $('#send').prop('disabled', true);
            else
            {
                var marks = $(this).val();
                var classs = $("#class").val();
                var section = $("#section").val();
                var student = $("#student").val();
                var exam = $("#exam").val();
                var seat = $("#seat").val();
                var grade = $("#grade").val();
                if(classs != '' && section != '' && student != '' && exam != '' && seat != '' && grade != '' && marks != '' ) {
               $('#send').prop('disabled', false);
                    }   
            }
        });
    </script>
  </body>
</html>